#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Oct 23 01:56:59 WEST 2025
maven-metadata-license4j-runtime-library.xml.lastUpdated=1761180740891
maven-metadata-centralhttps.xml.lastUpdated=1761180740853
maven-metadata-repository.jboss.org-public.xml.lastUpdated=1761180740867
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata org.comtel2000\:fx-parent\:8.2.7-SNAPSHOT/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: Blocked mirror for repositories\: [maven2-repository.netbeans.maven2 (http\://netbeans.apidesign.org/maven2/, default, releases+snapshots)]
maven-metadata-license4j-runtime-library.xml.error=
maven-metadata-centralhttps.xml.error=
maven-metadata-repository.jboss.org-public.xml.error=
maven-metadata-principal-repo.xml/@default-principal-repo-https\://repo.biborne.com/repository/.lastUpdated=1761181019380
maven-metadata-principal-repo.xml.error=Could not transfer metadata org.comtel2000\:fx-parent\:8.2.7-SNAPSHOT/maven-metadata.xml from/to principal-repo (https\://repo.biborne.com/repository/)\: status code\: 522, reason phrase\: <none> (522)
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1761181019382
